@echo off
setlocal
set ROOT_DIR=%~dp0..\..\..\..
set VSROOT_DIR=%~dp0..\..
start "Open Browser" /B "%ROOT_DIR%\node.exe" "%VSROOT_DIR%\out\server-cli.js" "code-server" "1.101.0" "405eb0f511a66e31b5d03767487d57bb62f0c726" "code-server.cmd" "--openExternal" "%*"
endlocal
